man(8)

NAME
FastNetMon - a high performance DoS/DDoS load analyzer built on top of multiple packet capture engines

SYNOPSIS
fastnetmon [--daemonize]

DESCRIPTION
FastNetMon - a high performance DoS/DDoS load analyzer built on top of multiple packet capture engines (NetFlow, IPFIX, sFlow, port mirror).

For more information about configuration, please look at the comments in /etc/fastnetmon.conf and check the project GitHub page: https://github.com/pavel-odintsov/fastnetmon.

OPTIONS
fastnetmon has only a single command line option --daemonize which is used for forking and detaching it from the terminal.

SEE ALSO
fastnetmon_client(1)

BUGS
No known bugs.

AUTHOR
Pavel Odintsov (pavel.odintsov@gmail.com)